// ::ng-deep .cdk-virtual-scroll-content-wrapper {
  .container {
  display: grid;
  padding: 1rem;
  grid-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  background-color: #efeaea;
  // grid-template-rows: repeat(auto-fit,150px);
}

